Date:	Tue, 7 Nov 1995 06:16:58 -1000
From:	rjl100@york.ac.uk (RJ Leggott)
Message-Id: <47o0pq$4cd@netty.york.ac.uk>
Organization: The University of York, UK
Subject: Kites for Photography?

Does anyone know of any kites suitable for photographic surveys of 
large-scale ground features?


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 8 Nov 1995 20:49:11 -1000
From:	daveculp@bdt.com (Dave Culp)
Message-Id: <daveculp-0811952246560001@daveculp.dial-up.bdt.com>
Organization: Beckemeyer Development, Oakland CA
Subject: Re: Kites for Photography?

In article <47o0pq$4cd@netty.york.ac.uk>, rjl100@york.ac.uk (RJ Leggott) wrote:

> Does anyone know of any kites suitable for photographic surveys of 
> large-scale ground features?

I saw some way-cool stereo pics taken by Keith Stewart, Manor Farmhouse,
Melbury Osmond, Dorset, England, a decade ago, taken from his own kites,
via dual cameras, then mounted in ordinary childrens stereo viewer (can't
remember brand name).

He mounted the cameras far apart (like 4 ft). When viewed thru stereo
viewer, scenes looked like well-made models, because of the artificial
scale imparted by the too-wide mounting of cameras. Stereo pics are a
*fascinating* subject.

In answer to question, I'd think any fairly stable, powerful kite would serve.

-- 
Dave Culp Speedsailing          daveculp@bdt.com
312 Flaming Oak Drive           http://www.bdt.com:80/home/
Pleasant Hill, CA 94596         daveculp/speedsail.html
USA                             (NEW Website)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 11 Nov 1995 08:41:33 -1000
From:	Carl Crowell <ccrowell@willamette.edu>
Message-Id: <482qot$ncp@earth.willamette.edu>
Organization: Carl Crowell
Subject: Re: Kites for Photography?


There is a continuing argument on the types of kites that work best for this.

The best results i have ever seen are from Wolfgang Bieck (sp?) who uses a "barn 
door' type of kite.  The trick he says is actually in the tail.


Long frilly tails.

carl




____________________________________________________________________
email:  ccrowell@willamette.edu  http://www.willamette.edu/~ccrowell
____________________________________________________________________



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 11 Nov 1995 15:35:26 -1000
From:	pdjnjvt@hacom.nl (Peter de jong)
Message-Id: <DHwpqy.278@box.hacom.nl>
Organization: HACOM Internet - Amersfoort - The Netherlands. (033-4808707)
Subject: Re: Kites for Photography?

rjl100@york.ac.uk (RJ Leggott) wrote:

>Does anyone know of any kites suitable for photographic surveys of 
>large-scale ground features?

Try a Sanjo Rokkaku: easy to build, the only thing to watch very
carefully is the symetry. If made well, it's one of the simplest and
most stable kites. I have seen sanjo's ( about 2,5 m height ) made
with wooden dowel and they flew perfectly. I use a 1,5 and a 2 meter
high one for advertizing ( nice square to paint on ) and for lifting a
camera (an oldfashiond 6x6 Zeiss - and a 8x13 ancient Kodak)
They are easily stacked if winds are low.
I' ve heard Sanjo fans whisper that the only disadvantage is that it
is so stable that birds are landing on your bridle line to take a
rest...... 


Peter de Jong <pdjnjvt@hacom.nl>
A&F Custom Kites Werkhoven Holland



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


